#! /usr/bin/env python3
# encoding: utf-8

from dataclasses import dataclass, field
import datetime
import math
import sys

try:
	import over
except:
	pass

try:
	import dec8
except:
	pass

try:
	import rich
	
	import rich.traceback
	rich.traceback.install()
	
	import rich.pretty
	rich.pretty.install()
	
	from rich import inspect
except:
	pass
